Skocz do zawartości
  • 0

VPS: SCREEN I PHP5


ADIX1234

Pytanie

7 odpowiedzi na to pytanie

Rekomendowane odpowiedzi

  • 0

Bo mam taki blad jak na php7:

E: Unable to locate package php7.2

E: Couldn't find any package by glob 'php7.2'

E: Couldn't find any package by regex 'php7.2'

 

A na php5 pisze mi takie cos:

 

E: Package 'php5' has no installation candidate

 

sprawdź ktoś tez link i pomóż mi go ogarnąć proszę

Zarejestruj się lub zaloguj, aby zobaczyć ukrytą treść!

Odnośnik do komentarza
Udostępnij na innych stronach

  • 0
20 godzin temu, Rejszpat napisał:

Tak nas dobrze poinformowałeś o specyfikacji VPSa, że nawet nie mamy informacji o tym jakiego systemu używasz.

Program Putty

System: Ubuntu 16.04.4 LTS (Linux)

Edytowane przez ADIX1234
Odnośnik do komentarza
Udostępnij na innych stronach

Nieaktywny
Ten temat został zamknięty. Brak możliwości dodania odpowiedzi.
  • Ostatnio przeglądający   0 użytkowników

    • Brak zarejestrowanych użytkowników przeglądających tę stronę.
×
×
  • Dodaj nową pozycję...